#ifndef __MY_STDIO_H
#define __MY_STDIO_H 


void *my_memcpy(tUChar *dst, const tUChar *src, tUInt len);
void my_memset(void *dst, unsigned char c, unsigned int len);
int my_memcmp(void *src1, void *src2, tUInt len);
int my_strlen( char *s);
long my_atol(char *instr, char len);
tUChar ascii2hex( unsigned char hibajt, unsigned char lobajt );
int my_abs(int x);
tUChar dec2hex( unsigned char dec );

#endif
